#24 Unable to open Smb4K's .po files in Qt Linguist

1.0
closed
2012-12-31
2012-06-16
Ettore Atalan
No

While browsing through the source code of Smb4K 1.0.2, I've discovered a lot of parse errors trying to open .po files in Qt Linguist 4.8.1.

Finally, it was not possible to open Smb4K's .po files in Qt Linguist.

I attached the error log of the german .po file.

Regards,
Ettore Atalan

Discussion

  • Ettore Atalan
    Ettore Atalan
    2012-06-16

    Error log

     
  • I'm using Lokalize for translating Smb4K to German and it works flawlessly. I never tried Qt Linguist. Is it possible for you to use Lokalize?

     
    Last edit: Alexander Reinholdt 2012-06-16
  • Ettore Atalan
    Ettore Atalan
    2012-06-16

    So, this seems to be a problem of Qt Linguist.

     
    • status: open --> closed
     
    • milestone: New tickets --> 1.0